### Enumeration

# St BackgroundSize

since: 14

#### Declaration

    enum St.BackgroundSize

#### Description

No description available.

Available since: 14

#### Members

`ST_BACKGROUND_SIZE_AUTO`
  No description available.
  - Value: `0`
  - Nickname: `auto`
  - Available since: 14
`ST_BACKGROUND_SIZE_CONTAIN`
  No description available.
  - Value: `1`
  - Nickname: `contain`
  - Available since: 14
`ST_BACKGROUND_SIZE_COVER`
  No description available.
  - Value: `2`
  - Nickname: `cover`
  - Available since: 14
`ST_BACKGROUND_SIZE_FIXED`
  No description available.
  - Value: `3`
  - Nickname: `fixed`
  - Available since: 14